# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = liferea
pkgbase = liferea
pkgver = 1.14.6-1
pkgdesc = A desktop news aggregator for online news feeds and weblogs
url = https://lzone.de/liferea
builddate = 1693037015
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3726110
arch = aarch64
license = GPL
depend = webkit2gtk
depend = libpeas
depend = python-gobject
optdepend = libsecret: for keyring plugin support
optdepend = python-cairo: for the tray icon plugin
optdepend = gst-plugins-base: for media player plugin support
optdepend = gst-plugins-good: for media player plugin support
optdepend = gst-plugins-bad: for media player plugin support
makedepend = intltool
makedepend = gobject-introspection
